<div class="breadcrumb-wrap">
    <div class="container-fluid">
        <ul class="breadcrumb">
            <li class="breadcrumb-item"><a routerLink="/">Home</a></li>
            <li class="breadcrumb-item"><a href="/promotion">Promotion</a></li>
            <li class="breadcrumb-item active">Contact</li>
        </ul>
    </div>
</div>
<div class="contact">
    <div class="container-fluid">
        <div class="row">
      <div class="all">
            <div class="col-lg-4">
                <div style="max-width:content" class="contact-info">
                    <h2>Our Store</h2>
                    <h3><i class="fa fa-map-marker"></i>Rue Montréal Skanes ElMechref, 5000, Monastir, Tunisie</h3>
                    <h3><i class="fa fa-envelope"></i>mapsit.info@gmail.com</h3>
                    <h3><i class="fa fa-phone"></i> +216 73 900 850</h3>
                    <div class="social">
                        <a href="https://twitter.com/MapsIt"><i class="fab fa-twitter"></i></a>
                        <a href="https://www.facebook.com/YourMapsIT"><i class="fab fa-facebook-f"></i></a>
                        <a href="https://www.linkedin.com/company/maps-it/"><i class="fab fa-linkedin-in"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="contact-form">
                    <form [formGroup]="addForm" class="needs-validation">
                        <div class="row">
                         
                           
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control" formControlName="subject"  placeholder="Subject">
                        </div>
                        <div class="form-group">
                            <textarea class="form-control" formControlName="content" rows="5" placeholder="Message"></textarea>
                        </div>
                        <div><button class="btn" type="submit"  (click)="Envoyermail()">Send Message</button></div>
                    </form>
                </div>
            </div>
        </div>
            <div class="mapouter"><div class="gmap_canvas"><iframe width="2000" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=maps%20it%20monastir&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://fmovies-online.net">fmovies</a><br><style>.mapouter{position:relative;text-align:right;height:500px;width:2000px;}</style><a href="https://www.embedgooglemap.net">website google maps</a><style>.gmap_canvas {overflow:hidden;background:none!important;height:500px;width:2000px;}</style></div></div>
            <!-- <div class="col-lg-12">
                <div class="contact-map">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3305.733248043701!2d-118.24532098539802!3d34.05071312525937!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x80c2c648fa1d4803%3A0xdec27bf11f9fd336!2s123%20S%20Los%20Angeles%20St%2C%20Los%20Angeles%2C%20CA%2090012%2C%20USA!5e0!3m2!1sen!2sbd!4v1585634930544!5m2!1sen!2sbd" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
                </div>
            </div> -->
        </div>
    </div>
</div>